Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162062 - /etc/httpd/conf.d/ssl.conf is overwritten on upgrade
Summary: /etc/httpd/conf.d/ssl.conf is overwritten on upgrade
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: httpd
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-29 15:56 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-25 21:30:23 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2005-06-29 15:56:26 UTC
Description of problem:
Upgrading from FC3 to FC4 wiped out my /etc/httpd/conf.d/ssl.conf file with the
default.  This should be marked noreplace.

Version-Release number of selected component (if applicable):
mod_ssl-2.0.54-10

 
Actual results:
ssl.conf overwritten

Expected results:
New ssl.conf as ssl.conf.rpmnew

Additional info:

Comment 1 Orion Poplawski 2006-09-25 21:30:23 UTC
It is.  Not sure what happened.


Note You need to log in before you can comment on or make changes to this bug.